import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageLearningPlaningComponent } from './page-learningplaning.component';

describe('PageLearningPlaningComponent', () => {
  let component: PageLearningPlaningComponent;
  let fixture: ComponentFixture<PageLearningPlaningComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageLearningPlaningComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageLearningPlaningComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
